[Desktop Entry]
Encoding=UTF-8
Type=Application
DocPath=kcontrol/khtml/index.html#kbrowse-plugins
Icon=konqueror
Exec=kcmshell khtml_plugins

X-KDE-ModuleType=Library
X-KDE-Library=konqhtml
X-KDE-FactoryName=khtml_plugins
X-KDE-Init=nsplugin
X-KDE-ParentApp=kcontrol

Name=Plugins
Name[af]=Inprop modules
Name[be]=Дапаўненьні
Name[bg]=Дпълнителни модули
Name[bs]=Dodaci
Name[ca]=Connectors
Name[cs]=Moduly
Name[da]=Plugin
Name[el]=Πρόσθετα
Name[et]=Pluginad
Name[eu]=Pluginak
Name[fa]=متصل‌کننده
Name[fi]=Sovelmat
Name[fr]=Modules externes
Name[he]=תוספים
Name[hu]=Bővítőmodulok
Name[is]=Íforrit
Name[it]=Plugin
Name[ja]=プラグイン
Name[lo]=ລງບ
Name[lt]=Priedai
Name[lv]=Iespraudņi
Name[mk]=Додатоци
Name[mn]=Плугин
Name[mt]=Plagins
Name[nb]=Tilleggsmoduler
Name[nn]=Programtillegg
Name[nso]=Ditsenyo
Name[pl]=Wtyczki
Name[pt]='Plugins'
Name[ro]=Module
Name[ru]=Плагины
Name[se]=Lassemoduvllat
Name[sk]=Moduly
Name[sl]=Vstavki
Name[sv]=Insticksprogram
Name[ta]=¦ºÕ¸ø¸û
Name[tr]=Eklentiler
Name[uk]=Втулки
Name[xh]=Iiplagi ezingaphakathi
Name[zh_CN]=插件
Name[zh_TW]=外掛程式
Name[zu]=Ama-Plugin
Comment=Configure the browser plugins
Comment[af]=Konfigureer die blaaier inprop modules
Comment[bg]=Конфигуриране на допълнителни модули за браузер
Comment[bs]=Podesite dodatke preglednika (browser plugins)
Comment[ca]=Aquí podeu configurar els connectors del navegador
Comment[cs]=Nastavení modulů prohlížeče (pluginy)
Comment[da]=Indstil browserens plugin
Comment[de]=Plugins für Web-Browser einrichten
Comment[el]=Ρυθμίστε τα πρόσθετα του περιηγητή
Comment[es]=Configuración de los plugins del navegador
Comment[et]=Brauseri pluginate seadistamine
Comment[eu]=Arakatzailearen pluginak konfiguratzen ditu
Comment[fa]=تنظیم متصل‌کننده‌های مرورگر
Comment[fi]=Aseta selaimen sovelmia
Comment[fr]=Configuration des modules externes du navigateur
Comment[he]=שינוי הגדרות התוספים של הדפדפן
Comment[hu]=A böngésző bővítőmoduljainak beállításai
Comment[is]=Stilla íforrit vafra
Comment[it]=Configura i plugin del browser
Comment[ja]=ブラウザのプラグインの設定
Comment[lo]=ປັກອິນສອດສອ່ງຊີພີຍູ
Comment[lt]=Konfigūruoti naršyklės priedus
Comment[lv]=Konfigurēt pārlūka iespraudņus
Comment[mk]=Конфигурирај ги додатоците на прелистувачот
Comment[mn]=Вэб хөтөчийн плугин тохируулга
Comment[nb]=Tilpass tilleggsmoduler for nettleseren
Comment[nl]=Hier kunt u de browser-plugins configureren
Comment[nn]=Set opp programtillegg for nettlesaren
Comment[nso]=Beakanya ditsenyo tsa seinyakisi
Comment[pl]=Konfiguracja wtyczek przeglądarki
Comment[pt]=Configurar os 'plugins' do navegador
Comment[pt_BR]=Configura os plugins do navegador
Comment[ro]=Configurează modulele de navigator de web
Comment[ru]=Настройка плагинов браузера
Comment[se]=Heivet fierpmádatlogana lassemoduvllaid
Comment[sk]=Nastavenie modulov prehliadača
Comment[sl]=Tu lahko nastavite predpomnilnik
Comment[sv]=Anpassa insticksprogram för webbläsare
Comment[ta]= §Á§Ä¡ÊÂ¢ý ¦ºÕ¸ø¸¨Ç ÅÊÅ¨Áì¸Ä¡õ
Comment[tr]=Tarayıcı eklentilerini yapılandırın
Comment[uk]=Налаштувати втулки навігатора
Comment[ven]=Dzudzanyani plugins ya burausa
Comment[vi]=Cấu hình plugin trình duyệt
Comment[xh]=Qwalasela umkhangheli zincwadi zeplagi ezingaphakathi
Comment[zh_CN]=配置浏览器插件
Comment[zh_TW]=設定瀏覽器外掛程式
Comment[zu]=Hlanganisela ama-plugin omcingi
Keywords=konqueror,kfm,browser,html,web,www,fonts,plugins
Keywords[ca]=konqueror,kfm,navegador,html,web,www,fonts,connectors
Keywords[cs]=Konqueror,Kfm,Prohlížeč,HTML,Web,WWW,Písma,Moduly
Keywords[da]=konqueror,kfm,browser,html,net,www,skrifttyper,plugin
Keywords[de]=Konqueror,kfm,Browser,HTML,Web,WWW,Schriften,Plugins
Keywords[el]=konqueror,kfm,περιηγητής,html,web,www,γραμματοσειρές,πρόσθετα
Keywords[es]=konqueror,kfm,navegador,html,web,www,fuentes,plugins
Keywords[et]=konqueror,kfm,brauser,html,veeb,www,fondid,pluginad
Keywords[fa]=konqueror,kfm,browser,html,web,www,fonts,plugins,متصل,کانکرر,قلم,خط
Keywords[fi]=konqueror,kfm,selain,html,web,www,kirjasimet,sovelmat
Keywords[fr]=konqueror,kfm,navigateur,html,web,www,polices,plugins,modules externes
Keywords[he]=konqueror,kfm,דפדפן,html,web,www,אינטרנט,גופנים,תוספים
Keywords[hu]=Konqueror,kfm,böngésző,HTML,web,WWW,betűtípusok,bővítőmodulok
Keywords[is]=konqueror,kfm,browser,html,web,www,fonts,plugins,íforrit,letur,vefur 
Keywords[it]=konqueror,kfm,browser,html,web,www,caratteri,plugin
Keywords[ja]=konqueror,kfm,ブラウザ,html,web,www,フォント,プラグイン
Keywords[lt]=konqueror,kfm,browser,html,web,www,fonts,plugins. naršyklė,tinklalapiai,šriftai,priedai
Keywords[mk]=konqueror,kfm,прелистувач,html,веб,www,фонтови,додатоци
Keywords[mn]=Конкюрор,kfm,Хөтөч,HTML,Вэб,WWW,Бичиг,Плугин
Keywords[mt]=konqueror,kfm,browser,html,web,www,fonts,plugins,plagins
Keywords[nb]=konqueror,kfm,browser,html,web,www,fonts,plugins,nettleser
Keywords[nl]=konqueror,kfm,browser,html,web,www,fonst,lettertypen,plugins,internet,netscape plugins
Keywords[nn]=Konqueror,KFM,nettlesar,HTML,verdsveven,WWW,skrifttypar,programtillegg
Keywords[nso]=konqueror,kfm,senyakisi,html,web,www,difonto,ditsenyo
Keywords[pl]=konqueror,kfm,przeglądarka,html,sieć,www,czcionki,wtyczki
Keywords[pt]=konqueror,kfm,navegador,HTML,web,WWW,tipos de letra,'plugins'
Keywords[pt_BR]=konqueror,kfm,navegador,html,web,www,fontes,plugins
Keywords[ro]=konqueror,kfm,navigator,html,web,www,fonturi,module
Keywords[se]=konqueror,kfm,fierpmádatlogan,html,web,www,fonttat,lassemoduvllat
Keywords[sk]=konqueror,kfm,prehliadač,html,web,www,písma,moduly
Keywords[sl]=konqueror,kfm,brskalnik,html,splet,web,pisave,www,vstavki
Keywords[sv]=konqueror,kfm,webbläsare,html,webb,www,teckensnitt,insticksprogram
Keywords[ta]=¸¡ý¦¸¡Ã÷, §¸¡ôÒ §ÁÄ¡Ç÷, §Á§Ä¡Ê, ¯Ä¡Å¢, html, þ¨½Âõ, Å¨ÄÂõ, Å¨Ä, ±ØòÐÕ, www, ¦ºÕ¸ø¸û
Keywords[tr]=konqueror,kfm,browser,html,web,www,yazıtipleri,eklentiler,tarayıcı
Keywords[uk]=konqueror,kfm,навігатор,html,тенета,www,шрифти,втулки
Keywords[xh]=konqueror,kfm,umkhangeli zincwadi,html,web, www,imigca,iplagi ezingaphakathi
Keywords[zh_CN]=konqueror,kfm,browser,html,web,www,fonts,plugins,浏览器,字体,插件
Keywords[zh_TW]=konqueror,kfm,browser,html,web,www,fonts,plugins,征服家,瀏覽器,網頁,字型,外掛程式
Keywords[zu]=komqueror,kfm,umcingi,html,web,www,izinhlobo zamagama, ama-plugin
